%define _prefix /opt/lscsoft
Summary: LSC Data Analysis Software Working Group Software
Name: lscsoft-user-env
Version: 1.17.1
Release: 1
License: GNU GPL
Group: LSC Software/Data Analysis
Source0: %{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch: noarch
Prefix: %{_prefix}

%description
LSC Data Analysis Software user environment scripts

%prep
%setup -q

%build
%configure
%{__make}

%install
%makeinstall

%clean
[ ${RPM_BUILD_ROOT} != "/" ] && rm -Rf ${RPM_BUILD_ROOT}
rm -Rf ${RPM_BUILD_DIR}/%{name}-%{version}

%files
%defattr(-,root,root,-)
%{_prefix}/*

%changelog
* Tue Aug 23 2005 Duncan Brown <dbrown@ligo.caltech.edu> - 1.0-1
- Added glue to the list of packages

* Mon Feb 21 2005 Patrick Brady <patrick@gravity.phys.uwm.edu> - 1.0-1
- Added lal to the list of packages

* Sat Nov 20 2004 Patrick Brady <patrick@gravity.phys.uwm.edu> - 1.0-1
- Initial build.
